Skype 2.2.0.25

Skype 2.2.0.25

    przez -
    30 570
    Skype
    Wydano Skype 2.2 Beta dla Linuksa o nazwie kodowej Access Granted. Jedną z najważniejszych nowości jest udostępnienie funkcji Skype Access. Pozwala to na podłączenie się do ponad 500000 sieci WiFi na świecie przy wykorzystaniu konta płatności Skype Credit. Ulepszona została także obsługa i jakość audio oraz transmisji wideo. Pojawiła się długo oczekiwana opcja multirozmów. Od teraz możliwe jest odbieranie kolejnej rozmowy w trakcie trwania innego połączenia głosowego.

    Dzięki temu możemy wstrzymać bieżącą rozmowę i przełączyć się do następnej. Dla systemu Ubuntu ulepszono współpracę z PulseAudio. Usprawniona została również integracja ze środowiskiem graficznym KDE (styl Oxygen). Pełna lista zmian znajduje się w oficjalnym ogłoszeniu.

    • Szczerze powiedziawszy bardzo mi brakowało wstrzymywania rozmów i przełączania się do nowego połączenia. W końcu!

    • Greg

      A ja już myślałem, że ten program to się nie roziwja i umarł na dobre. A tu taka miła niespodzianka.

      Ale do wersji z Windowsa to wiele brakuje :/

    • Nom, wersja Windows i Mac OS X bardzo odstaje od całej reszty. Szczególnie podoba mi się interfejs wersji Windows :)

    • A mi wręcz przeciwnie, bardzo mi się podoba interfejs wersji Linux. Nie cierpię korzystać z wersji dla Windows.

    • Wersja Windows jest bardzo moim zdaniem nieczytelna i przereklamowana. Dużo bardziej podoba mi się wersja Linux. Prosta i przejrzysta.

    • Kenji

      Jest w koncu native 64bit?

    • Niby jest, ale nadal są problemy z bibliotekami 32 bitowymi :P

    • Jeśli masz biblioteki 32-bitowe to nie jest natywna wersja 64-bitowa… Firma Skype już została za to obsmarowana na oficjalnym blogu wersji linuksowej: klik.

      Nie zmienia to faktu, że wkońcu mamy ruch w kierunku nowej stabilnej wersji Skype dla Linuksa :)

    • Mi tam te 32 bity nie przeszkadzają:

      <code>/usr/bin/skype: ELF 32-bit LSB executable, Intel 80386, version 1 (SYSV), dynamically linked (uses shared libs), for GNU/Linux 2.6.8, stripped</code>

      Zresztą do szczęścia brakowało mi tylko przełączania się na inną rozmowę. Na wersję stabilną mogę poczekać kolejne lata ;-)

    • Jeżeli tak rozwijane ma być komercyjne oprogramowanie, gdzie open source jest tylko API, to ja dziękuję za taki komunikator. A co chwila ktoś psioczy na społeczność, że za wolny rozwój, a tu patrzcie taka wielka firma i sobie w kulki leci :P

    • Greg

      Po prostu wielka firma wydaje kasę tam gdzie są klienci. Linux to nisza na Desktopach. Sam masz windowsa więc nie udawaj człowieka open source.

    • Kenji

      Ja też mam Windowsa i co w związku z tym? Lubię sobie w coś zagrać czasem dla rozluźnienia, a nie będę się targał z WINE, skoro mam darmowego Windowsa.

    • @Greg

      A czy bycie Open Source od razu neguje użytkowanie oprogramowania komercyjnego? Sam pewnie używasz czcionek wyprodukowanych przez Apple, czy MS, więc też można powiedzieć, że udajesz człowieka open source :P

    • Singel

      Dla mnie bubel.Nie wykrywa mi kamerki na Ubuntu.Starsza wersja bez problemu.Po wklepaniu LD_PRELOAD=/usr/lib/libv4l/v4l2convert.so Skype w konsoli,kamerka jest wykrywana i działa,jednak po wklejeniu polecenia do aktywatora Skype w ogóle się nie uruchamia:(

    • @Singel

      A jaką masz kamerkę? Bo ja ostatnio testuję kamerki i powiem szczerze, że póki co tylko jedna Logitech działa wyśmienicie pod Ubuntu :)

      Muszę przetestować nową wersję Skype, jak się sprawuje :)

    • Singel

      Moja kamerka to a4tech i jest wykrywana w Ubuntu.Nowy Skype ma z nią problemy.

    • @Singel Też miałem ten problem ze Skype i aktywatorem. Rozwiązałem go tak, że napisałem skrypt i dopiero aktywator do tego skryptu ;-)

    • Singel

      @energizer mógłbyś podzielić się tym skryptem?

    • Zawiera on praktycznie to samo co napisałeś a dokładnie:

      #!/bin/bash

      LD_PRELOAD=/usr/lib/libv4l/v4l2convert.so

      To zapisujesz jako np. skype.sh (oczywiście nadajesz mu prawa do wykonywania) i do niego aktywator :)

    • Stara sztuczka. Stosuję ją jak startuję webcam server.

    • Singel

      @energizer to polecenie w konsoli działa,ale już po wklejeniu do aktywatora mam: nie można wykonać procesu potomnego…blabla..

    • No wiem, że nie działa dlatego trzeba napisać ten skrypt ;-)

    • karola:]

      Słuchajcie, widzę że dość dobrze się znacie co do tego wszystkiego więc może któryś będzie wiedział co JA mogę zrobić. Mam ubuntu 10.4. Po ostatnich aktualizacjach skypa przeszłam na wersję 2.2.0.25 i niestety kamerka mi nie działa :/ Gdy sprawdzałam kam na obsłudze kamer cheese to kamerka działa ale jak jestem na skypie to mi nie działa, także ja widzę osobę z którą rozmawiam ale ona nie widzi mnie,nawet w opcjach skype nie moge zrobic testu kam :/ I co teraz?

    • Singel

      @ karola u mnie jest to samo.Próbowałem użyć skryptu kolegi,ale bez efektu.Jeżeli chcesz używać Skypa z działająca kamerką,to odpalaj go z konsoli poleceniem : LD_PRELOAD=/usr/lib/libv4l/v4l2convert.so skype ,lub odinstaluj tę wersję Skypa,a zainstaluj starszą,blokując w synapticu starszą wersję,aby nie chciał aktualizować.

    • W razie dalszych problemów zapytaj u nas na forum.

    • karola:]

      Słuchajcie usunelam ta wersje i zainstalowalam sobie skype-ubuntu-intrepid_2.1.0.47-1_amd64.deb i ogolnie to pc mi wykrywa kamerke ale nie widac mnie, mam cale tlo zielone i mi mryga :/ Slyszalam ze przez terminal musze sobie teraz wszystko poustawiac ale co i jak? :(

    • karola:]

      @Singel probowalam wejsc na skypa tak jak mi napisales ale niestety nic, po wpisaniu tego w konsoli wyskoczylo mi : karolina@karolina-desktop:~$ LD_PRELOAD=/usr/lib/libv4l/v4l2convert.so skype

      ERROR: ld.so: object '/usr/lib/libv4l/v4l2convert.so' from LD_PRELOAD cannot be preloaded: ignored.

      :(:(:( Takze nie wiem co jeszcze moge zrobic a wkur….. mnie juz to :/

    • Karola, a masz zainstalowany pakiet libv4l albo coś w tym stylu? ;-)

    • karola:]

      Nie nie mam. Co to jest?

    • Pingback: Skype 2.2.0.35 | OSWorld.pl()